[Bulk] Re: alguien tiene el tivion?

Kibou sukoshi sukoshi.kibou en googlemail.com
Dom Oct 4 11:24:51 BST 2009


2009/10/4 Fabián H Bonetti <mama21mama2000 en yahoo.com.ar>:
> El dom, 04-10-2009 a las 03:43 +0200, csalinux escribió:
>> Fabián H Bonetti escribió:
>> > El sáb, 03-10-2009 a las 20:01 +0200, Kibou sukoshi escribió:
>> >> 2009/10/3 Fabián H Bonetti <mama21mama2000 en yahoo.com.ar>:
>> >>> El sáb, 03-10-2009 a las 13:51 +0200, Kibou sukoshi escribió:
>> >>>> 2009/10/3 Jose Delgado <pepeazul67 en gmail.com>:
>> >>>>> Fabián H Bonetti escribió:
>> >>>>>> El sáb, 03-10-2009 a las 10:49 +0200, Jose Delgado escribió:
>> >>>>>>
>> >>>>>>> Fabián H Bonetti escribió:
>> >>>>>>>
>> >>>>>>>> a esto me refiero
>> >>>>>>>> http://www.elblogderigo.info/2009/09/01/streaming-de-tv-online-en-ubuntu/
>> >>>>>>>>
>> >>>>>>>> quiero el deb lo quiero instalar en mi jaunty.
>> >>>>>>>>
>> >>>>>>>> si alguien lo tiene joya.
>> >>>>>>>>
>> >>>>>>>>
>> >>>>>>>>
>> >>>>>>>>
>> >>>>>>> Aqui lo tienes
>> >>>>>>>
>> >>>>>>> https://launchpad.net/~shakaran/+archive/ppa
>> >>>>>>>
>> >>>>>>> --
>> >>>>>>> Para aprender a usar Ubuntu/Linux dejate enseñar.
>> >>>>>>> Mi granito de arena: http://curioseandolinux.blogspot.com
>> >>>>>>>
>> >>>>>>>
>> >>>>>>>
>> >>>>>>>
>> >>>>>> no esta el deb alli
>> >>>>>>
>> >>>>>>
>> >>>>>>
>> >>>>> Haber fabián eso nos es getdeb hay tienes la forma de añadir el
>> >>>>> repositorio y descargarlo desde synaptic. Saludos.
>> >>>>>
>> >>>>> --
>> >>>> Curioseando un poco más en la página si están los .debs, si así lo prefieres:
>> >>>>
>> >>>> https://launchpad.net/~shakaran/+archive/ppa/+packages
>> >>>>
>> >>> gracias a todo, ahora me dice mi jaunty
>> >>> Error: La dependencia no se puede satisfacer: python-gtk2 (>= 2.16)
>> >>> :(
>> >>> --
>> >>>
>> >>>
>> >> Sí, yo lo he intentado instalar, pero me pide esa versión de
>> >> python-gtk2, que parece ser que sólo está disponible para Karmic.
>> >>
>> >> http://packages.ubuntu.com/search?suite=default&section=all&arch=any&searchon=names&keywords=python-gtk2
>> >>
>> >> Fijate que en este enlace, la versión 2.16 sólo está para Karmic.
>> >> Supongo que eso hace que no se pueda instalar en Jaunty? Me parece un
>> >> poco raro, si la Karmic acaba de salir.. no sé. No sé si instalando
>> >> esa versión en Jaunty se rompa el sistema.. ahora mismo no tengo
>> >> ninguna máquina virtual con Jaunty creada para probarlo, pero de
>> >> entrada no suena nada recomendable.. no sé si alguien tiene resuelto
>> >> este problema :\
>> >>
>> >> Saludos.
>> >>
>> > Aquí ando de nuevo con estos problemas nuevos.
>> > Como ya dije tivion anda en karmic y tengo jaunty :!
>> >
>> > estos datos tengo hasta el momento...
>> >  http://supremos.pastebin.com/m55f2b871
>> > instalo python-glade2_2.16.0-0ubuntu1_i386.deb
>> > python-gtk2_2.16.0-0ubuntu1_i386.deb python-support_1.0.3ubuntu1_all.deb
>> > ¿?
>> >
>>
>> Bájate la fuente y compilas el deb.
>>
>> --
>>
>> Saludos.
>>
>> César
>>
>>
>> Enfréntate a los malos; enfréntate a los crueles; enfréntate a todos,
>> menos a los tontos. Son demasiados y siempre serás derrotado.
>>
>> (Proverbio hindú)
>>
> Mucho lio... encontré una buena alternativa y lo probe y anda +10
> http://mamalibre.eshost.com.ar/?q=content/jarp-radio-tv-online
>
> Gracias a todos por responder
> --
>
>
> mama libre

humm serán las fuentes de fiar?? Yo no me atrevería por si acaso, pero
si te inspira confianza, pues adelante.



Más información sobre la lista de distribución ubuntu-es